local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")

function onBegin()
    wait(3)
    disableMovement()
    coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("Nocturne Serif Regular", "MayFlower_Day6_1"))
  end
  
  function onEnd()
    setFlag("Day6_End", true)
  end